Hi

Have been running idm 3.01 for some time now. Needed to install Password
sync on some domain controllers. They are newer and x64 bit. It
installed fine but will not change to installed or running after hitting
the setup button and adding the host. Even after a reboot.
Looks like I may need to go to IDM 3.5. Can I just install that password
sync on the x64 domain controllers or do I need to update the entire
system? If I do have to update are there any gottchas with that or is it
pretty straight forward.
I am using zen 7 in a windows environment. Would that allow me to use
IDM 3.5?

Thanks,

Will